<?php

function subscribe_for_news ($email)
{
  $unspecific_error_msg = "Възникна технически проблем. Пробвай по-късно или ни пиши.";

  $file = fopen (NEWS_SUBSCRIBERS_DIRPATH . '/unvalidated.txt', 'a');
  if ($file === FALSE)   return $unspecific_error_msg;
  $locked = flock ($file, LOCK_EX);
  if ($locked === FALSE) return $unspecific_error_msg;
  if (fwrite ($file, $email . "\n") === FALSE)  return $unspecific_error_msg;
  fclose ($file);

  return "Твоят абонамент е готов. Очаквай включване!";
}


function get_news_subscription_request ()
{
  if (!isset ($_POST['news-subscribe-email'])) return;

  $email = $_POST['news-subscribe-email'];
  if (!$email) return "За абонирането е необходим e-mail.";
  if (!filter_var ($email, FILTER_VALIDATE_EMAIL)) return "Въведеният e-mail изглежда неправилен.";

  return subscribe_for_news ($email);
}


function use_news_subscriber ()
{
  $notification = get_news_subscription_request ();
  if ($notification) push_notification ($notification);
}


?>