<h2>КТ „Подкрепа“</h2>

<p><strong>Конфедерацията на труда „ПОДКРЕПА“</strong> е национално представителна организация на работниците и служителите. Създадена „отдолу-нагоре“ от хората на труда, желаещи да се противопоставят на тоталитарния режим, Конфедерацията се явява автентичният синдикат на България; в диаметрална противоположност на комунистическите профсъюзи и някои псевдосиндикални организации, обслужващи олигархични интереси.</p>

<p><img src="podkrepa-logo.png" width="250" title="Лого на КТ „Подкрепа“"/></p>

<p>Първите стъпки са положени от д-р <a href="/about/president/#1"><strong>Константин Тренчев</strong></a> (лекар), <strong>Петър Манолов</strong> (поет), <strong>Диана</strong> и <strong>Димитър Бояджиеви</strong> (художници), <strong>Кояна Иванова</strong> (студентка) и др., които учредяват на <strong>08.02.1989</strong> г. Независимото сдружение на научно-техническата, хуманитарната и художествено-творческата интелигенция в България (<a href="podkrepa-uchreditelen-protocol-1989.pdf" download><strong>Профсъюз „Подкрепа“</strong></a>).</p>

<p>След първоначалния отказ на тоталитарната държава да признае Профсъюза, е направен втори опит за регистрацията на нов <a href="podkrepa-ustav-nps-1989.pdf" download><strong>Устав на Независимия Професионален съюз в България „Подкрепа“</strong></a>. Следват внезапни претърсвания и изземване на документи, арести, опити за сплашване. Въпреки това хората от „Подкрепа“ се противопоставят с решителни протести срещу тоталитаризма и т.нар. „Възродителен процес“, като поставят основите на бъдещия демократичен синдикализъм в страната ни.</p>

<p class="caption-image"><img src="podkrepa-nps-1989.png" width="400" title="Фотография от Владимир Янев"/><small><em><em>Шествие на активисти от НПС „Подкрепа“ в Пловдив, 1989 г.</em></em></small></p>

<p>На <strong>28.10.1989</strong> г. се провежда събрание на синдиката под председателството на д-р <strong>Константин Тренчев</strong>, на което се прави преглед на състоянието му и се взима решение той да се отвори за всички желаещи (не само работници на интелектуалния труд), като същевременно се подготви <strong>Конфедеративен устав</strong> и се премине на <a href="https://bg.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BD%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D1%86%D0%B8%D1%8F" target="_blank"><strong>Конфедеративен принцип</strong></a>, доказал своята ефективност в развитите общества. Много бързо броят на синдикалните членове започва да нараства.</p>

<p>През декември <strong>1989</strong> г. <strong>Подкрепа</strong> организира масови шествия и демонстрации, в резултат на които се свиква <strong>Националната кръгла маса</strong>. В нея участват д-р <strong>Константин Тренчев</strong>, <strong>Пламен Даракчиев</strong> и други представители на <strong>Подкрепа</strong>. Д-р <strong>Константин Тренчев</strong>, вече като <strong>президент</strong> на <strong>КТ „Подкрепа“</strong>, е един от учредителите на <strong>Съюза на Демократичните сили</strong> на <strong>07.12.1989</strong> г.</p>

<p class="caption-image"><img src="podkrepa-kragla-masa-03-01-1990.jpg" width="400" title="Фотография от Faktor.bg"/><small><em>Първото заседание на Националната кръгла маса от 03.01.1990 г.</em></small></p>

<p><strong>КТ „Подкрепа“</strong> се структурира на конфедеративен принцип. Обособяват се <strong>професионалните структури</strong> (сред които и бъдещата <a href="/about/"><strong>НФТИНИ</strong></a>) и <strong>регионалните структури</strong> на организацията. След нелеки стълкновения с няколко правителства, <strong>КТ „Подкрепа“</strong> си извоюва сграден фонд в София и страната, където да настани централата и структурите си.</p>

<p>В настоящия момент, възползвайки се донякъде от настъпилите промени в политическия живот, <strong>Конфедерацията</strong> стъпи на здрава, чисто синдикална позиция, доказвайки по този начин правотата на идеята за възникването й.</p>

<p><strong>КТ „Подкрепа“</strong> води множество митинги, протести, шествия и стачки през годините, повечето от които завършват успешно със желания резултат. Между тях са и две <strong>национални стачки</strong>: една срещу правителството на <a href="https://bg.wikipedia.org/wiki/%D0%9F%D1%80%D0%B0%D0%B2%D0%B8%D1%82%D0%B5%D0%BB%D1%81%D1%82%D0%B2%D0%BE_%D0%BD%D0%B0_%D0%90%D0%BD%D0%B4%D1%80%D0%B5%D0%B9_%D0%9B%D1%83%D0%BA%D0%B0%D0%BD%D0%BE%D0%B2_2" target="_blank"><strong>Андрей Луканов</strong></a> през <strong>1990</strong> г. и втора срещу правителството на <a href="https://bg.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BB%D0%B8%D1%82%D0%B8%D1%87%D0%B5%D1%81%D0%BA%D0%B0_%D0%BA%D1%80%D0%B8%D0%B7%D0%B0_%D0%B2_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F_(1996_%E2%80%93_1997)" target="_blank"><strong>Жан Виденов</strong></a> през <strong>1997</strong> г. И двете са предизвикани от неимоверно тежкото социално положение на хората в България, от нарастващата инфлация и безработица, и прогресивното обедняване на народа. И двете са с чисто синдикални искания и са израз на борба за достойно съществуване на Българската нация. Стачките довеждат до <strong>смяна на правителствата</strong> на <strong>Луканов</strong> и <strong>Виденов</strong>, и временно овладяване на ситуацията в страната.</p>

<p>От <strong>1994</strong> г. до <strong>2015</strong> г. президент на <strong>КТ „Подкрепа“</strong> е д-р <strong>Константин Тренчев</strong>, а вицепрезидент – инж. <strong>Димитър Манолов</strong>. След проведения <strong>IX Конгрес</strong> на <strong>КТ „Подкрепа“</strong> за <strong>президент</strong> е избран <a href="/about/president/#2"><strong>Димитър Манолов</strong></a>, а д-р <strong>Константин Тренчев</strong> е определен единодушно за <strong>почетен президент</strong> на Конфедерацията.</p>

<p class="caption-image"><img src="podkrepa-izbor-ix-congress.png" width="400" title="Фотография от Райчо Соколов"/><small><em>Обявяване на резултатите от избора на IX конгрес на КТ „Подкрепа“</em></small></p>

<strong>Подкрепа</strong> още от възникването си поддържа интензивни връзки със страните от Развития свят – като в началото информира ежедневно западни медии по телефона или чрез факсове за положението в страната. Особено приятелски отношения се поддържат с Полския профсъюз <a href="http://www.solidarnosc.org.pl/" target="_blank"><strong>Solidarność</strong></a> (<strong>Солидарност</strong>), по чийто пример и модел е изграждана и самата <strong>„Подкрепа“</strong>. Установени са контакти, прераснали в тясно сътрудничество с <a href="https://www.force-ouvriere.fr/" target="_blank"><strong>Force Ouvrière</strong></a> и <a href="https://www.cfdt.fr/" target="_blank"><strong>CFDT</strong></a> във <strong>Франция</strong>, <a href="" target="_blank"><strong>АФТ-КПП</strong></a> в <strong>САЩ</strong>, профсъюзни централи от <strong>Испания</strong>, <strong>Италия</strong>, <strong>Швейцария</strong>, <strong>Германия</strong>, <strong>Унгария</strong>, <strong>Румъния</strong> и др.</p>

<p class="caption-image"><img src="podkrepa-solidarnosc.png" width="400" title="Лого на полската Solidarność"/><small><em>Лого на полската Solidarność</em></small></p>

<p><strong>КТ „Подкрепа“</strong> се утвърждава през годините на т.нар. „преход“ към демократично общество като автентичния синдикат на България, изразяващ <strong>християн-демократичните ценности</strong> и провеждащ принципа „отдолу-нагоре“ чрез активна синдикална трансмисия на правата и интересите на работещите хора към актуалния дневен ред на съвременната българска държава.</p>

<p>Днес <strong>КТ „Подкрепа“</strong> представлява мащабно разклонена национална мрежа от <strong>професионални</strong> и <strong>регионални</strong> синдикални организации, които обхващат всички сектори на българската икономика и цялата територия на страната. Организациите са обединени от общите конфедеративни принципи и същевременно са напълно независими в своята секторна / регионална политика. Сред тях <a href="/about/"><strong>НФТИНИ</strong></a> заема достойното си място на съучредител и един от двигателите на съвременния български синдикализъм.</p>
