<h2>NFTISI at Podkrepa CL, Bulgaria</h2>

<p>The <strong>National Federation Technical Industry, Science, Informatics</strong>, as a co-founder and full collective member of <a href="https://en.wikipedia.org/wiki/Confederation_of_Labour_Podkrepa" target="_blank"><strong>PODKREPA Confederation of Labour</strong></a>, is an independent, National Representative Trade Union organisation according to <abbr title="Art. 49, para. 1 and 2 in line with Art. 34 of the Labour Code"><strong>Bulgarian Labour Law</strong></abbr>.</p>

<p>The word '<strong>science</strong>' in Bulgarian is '<strong>nauka</strong>' (<strong>наука</strong>) and this hence the difference in the abbreviation '<strong>NFTI<u>N</u>I</strong>' (in Bulgarian) or '<strong>NFTI<u>S</u>I</strong>' (in English). Bulgarian word '<strong>podkrepa</strong>' (<strong>подкрепа</strong>) means '<strong>support</strong>', '<strong>to help you</strong>'. That reveals our syndical mission to help working people, supporting their economical interests and labour rights protection.</p>

<p class="caption-image"><img src="../about/podkrepa-nftini-logo.png" width="200" title="Logo of NFTISI"/></p>

<p><strong>NFTISI</strong> operates in the economic sector of Electronics and Electrotechnics, Automotive Electronization, Fundamental and Applied Sciences, Innovations, Information Services, Hardware and Software Development, Assembling and Maintenance.</p>

<p class="caption-image"><img src="../branches/branches.png" width="500" title="Our individual members work in Technical Industries, Sciences, Informatics"/></p>

<p>Our collective membering structures are organized it <a href="/branches/"><strong>5 Branche Syndicates</strong></a> including according to the Statistical Classification of the European Community (<a href="https://ec.europa.eu/eurostat/documents/3859598/5902521/KS-RA-07-015-EN.PDF" target="_blank"><strong>NACE Rev.2</strong></a>) these economic activities:</p>

<blockquote><strong>26.00.</strong> Manufacture of computer, electronic and optical products;<br/>
<strong>27.00.</strong> Manufacture of electrical equipment;<br/>
<strong>29.31.</strong> Manufacture of electrical and electronic equipment for motor vehicles;<br/>
<strong>62.00.</strong> Computer programming, consultancy and related activities;<br/>
<strong>63.11.</strong> Data processing, hosting and related activities;<br/>
<strong>63.12.</strong> Web portals;<br/>
<strong>72.00.</strong> Scientific research and development;<br/>
<strong>72.01.</strong> Research and experimental development on natural sciences and engineering.</blockquote>

<p>We <strong>NFTISI</strong> have the goal to organize working people, based on the Principle of Solidarity, defending their labour rights and economic interests. We achieve this through information systematizing and problems solving, negotiation, litigation, strikes. We support massive legal, economic and technical expertise, and implement innovative syndical tools and infrastructure for direct interventions on terrain.</p>

<p class="caption-image"><img src="podkrepa-nftisi-standard-bilateral-relations-with-employers.png" width="200" title="NFTISI Standard for Bilateral Relations with Employers"/></p>

<p><strong>Our specific tool of cooperation</strong> is the <a href="/about/standard/"><strong>NFTISI Standard</strong></a> for Bilateral Relations with Employers aimed to improve enterprise efficiency taking into account the viewpoint of working people for better production organization, propper employees motivation and decent work conditions. As a special service to Employers we provide real-time <a href="/verify/"><strong>Electronic Verification</strong></a> according to the <strong>NFTISI Standard</strong>. An additional service is our <a href="/about/report/"><strong>Special Report</strong></a> about the status of the enterprise available for <strong>Owners</strong> and <strong>Controllers</strong> of the capital upon request. If you need English translation or additional assistance please contact us.</p>

<p class="caption-image"><img id="2" src="../about/chair/podkrepa-nftini-chair-alexander-tzapov.jpg" width="400" title="Photo by Pavlin Petrinsky"/><small><em>Mr. <strong>Alexander Tzapov</strong>, Chairman of <strong>NFTISI</strong></em></small></p>

<p>Get in touch with us via phone, e-mail, and / or in our office in the Central Building of <strong>Podkrepa CL</strong> in the city of <strong>Sofia</strong> (<strong>Bulgaria</strong>).</p>

<blockquote><a href="tel:+35929870212"><strong>+359(2)9870212</strong></a></blockquote>

<blockquote><a href="mailto:nftini@abv.bg"><strong>nftini@abv.bg</strong></a></blockquote>

<blockquote><strong>Podkrepa CL – NFTISI<br/>
2<sup>nd</sup> Angel Kunchev Str., office 301<br/>
Bulgaria 1000 Sofia</strong></blockquote>

<p>Find us on the <a href="https://www.openstreetmap.org/way/288452710#map=19/42.69390/23.32238" target="_blank"><strong>Open Street Map</strong></a>.</p>
