<h2>Изходен код на www.NFTINI.org</h2>

<p class="summary">Този web-сайт е изграден изцяло чрез най-простите web-технологии – <strong>HTML</strong>, <strong>CSS</strong> и <strong>PHP</strong> – но независимо от това ти дава всичко, от което един стандартен web-сайт се нуждае. Изцяло под твой контрол.</p>

<p><img src="_thumbnail.png" width="400"/></p>

<p>Предимството на това, че ние работим в прост текст и пишем директно в кода на сайта, е, че имаме пълен контрол над неговото съдържание, като същевременно осигуряваме лесно зареждане на сайта и безпроблемното му функциониране на всякакви операционни системи. Нашият сайт не се „чупи“ поради погрешни настройки на системата или липса на инсталирани plugin-и. И е труден за атакуване от вируси (просто няма къде да му се закачат).</p>

<p>За твое улеснение в сайта на <a href="https://nftini.org/about/" target="_blank"><strong>НФТИНИ</strong></a> при <strong>КТ „Подкрепа</strong> сме оставили подробна документация относно това как работи сайтът – като сме обърнали внимание на всяка от технологиите <a href="https://bg.wikipedia.org/wiki/HTML" target="_blank"><strong>HTML</strong></a>, <a href="https://bg.wikipedia.org/wiki/CSS" target="_blank"><strong>CSS</strong></a> и <a href="https://bg.wikipedia.org/wiki/PHP" target="_blank"><strong>PHP</strong></a>, които сме използвали.</p>

<p>Сайтът се управлява много лесно, като директно пишеш в кода му, във вид на прост текст. Предимството на този подход пред използването на графичен контролен панел е, че не си зависим/а от предоставените ти от програмиста функции и възможности, и ако нещо се обърка, винаги можеш да провериш какво се случва на ниво програмен код. В противен случай твоят сайт би бил една „черна кутия“, в която нито можеш да надникнеш, нито знаеш как да оправиш, ако се „счупи“.</p>

<p>Не се смущавай от страшното на пръв поглед твърдение, че те приканваме да пишеш в програмния код на сайта! Нещата са направени от хора и са предназначени за хора, а ти си човек, нали? <strong>:)</strong> Сам/а ще се убедиш, че писането в кода е лесно, логично и подредено. Всичко е направено така, че да ти е лесно да го управляваш; и е предназначено да се подчинява на твоите решения, а не обратното. Хайде, да започваме!</p>

<p>Благодарим ти, че обърна внимание на настоящия текст и... Пожелаваме успех в ползването на нашия изходен код! Ако има въпроси, <a href="https://nftini.org/support/consult/#fk" target="_blank"><strong>оставаме на разположение</strong></a>.</p>

<p><em><strong>Братски синдикален поздрав!</strong></em></p>

<p><a href="https://nftini.org/about/" target="_blank"><img src="/about/podkrepa-nftini-logo.png" width="75" title="Национална федерация Техническа индустрия, Наука, Информатика"/></a>

<a href="https://nftini.org/about/" target="_blank"><strong>НФТИНИ</strong></a></p>

<div>
   <article class="news-more">
     <a href="/news/"><span>Виж други новини</span>
     <img src="/_res/widgets/goto_button.png" width="40" height="40" title="Отиди в списъка с останалите новини"/></a>
   </article>

   <article class="news-subscribe">
     <form method="post" action=".">
        <input type="email" placeholder="Абонирай се за e-mail новини" name="news-subscribe-email" required title="Впиши валиден e-mail адрес и натисни [Enter]"/>
       <button class="image" type="submit"><img src="/_res/widgets/goto_button.png" width="40" height="40"/></button>
     </form>
   </article>
</div>
