<h2>Заведи дело</h2>

<p><img src="lawsuit.png" width="90" height="90" title="Отстоявай законните си права и интереси"/></p>

<p><small><strong>Следващите бележки не представляват юридическа консултация за успешно водене на дело!</strong> Предложени са само съвсем опростени и ориентировъчни насоки за някои от най-важните аспекти на засегнатите типични случаи. Ако желаеш да си потърсиш правата в Съда, препоръчваме да се посъветваш с опитен синдикалист или специализиран в нашата област адвокат.</small></p>

<p>Когато твоите трудови права бъдат нарушени, имаш право да потърсиш справедливост от Съда. В много от случаите, дори и компетентните административни органи да констатират <a href="/support/complaint/"><strong>допуснати нередности</strong></a>, не могат да ти осигурят справедлива компенсация – трябва да се обърнеш към Съда. В такива случаи синдикатите могат да те представляват в съдебната зала съгласно <abbr title="Чл. 45. (1) Синдикалните организации и техните поделения имат право по искане на работниците и служителите да ги представляват като пълномощници пред съда. Те не могат да сключват спогодби, да признават искове, да се отказват, да оттеглят или намаляват исканията на работниците и служителите и да получават суми за сметка на представляваните лица, освен ако бъдат изрично упълномощени за това.">чл. <strong>45</strong></abbr> от <a href="https://www.lex.bg/laws/ldoc/1594373121" target="_blank"><strong>Кодекса на труда</strong></a> и <abbr title="Чл. 71. (2) Синдикалните организации и техните поделения (...) могат да предявят иск от името на лицата, чиито права са нарушени по тяхно искане. Тези организации могат да встъпят и като заинтересувана страна във висящ процес (...).">чл. <strong>71</strong>, ал. <strong>2</strong></abbr> от <a href="https://www.lex.bg/laws/ldoc/2135472223" target="_blank"><strong>Закона за защита от дискриминация</strong></a>. Не оставяй правата си незащитени! Това е важно за теб, за твоите близки и за всички нас – които желаем достойнството на труда да е гарантирано.</p>

<ul>
  <li>
<p id="du"><strong>Дисциплинарно уволнение</strong></p>
<p>Най-тежкото дисциплинарно наказание може да бъде оспорено пред Съда като незаконно в срок <strong>2</strong> месеца от връчване на Заповедта за налагането му. От съществено значение е да се проследи какви са вменените в Заповедта дисциплинарни нарушения, искани ли са обяснения от наказания работник / служител за тях и какви обяснения е дал той. Заповедта трябва да е подписана лично от Работодателя или от оправомощено от него длъжностно лице с ръководни функции. Важно е да се проследи дали е съобразена тежестта на нарушението / нарушенията с тежестта на наказанието (което в случая е най-тежкото). Важно е също дали са спазени сроковете – дисциплинарното наказание да е наложено до <strong>2</strong> месеца от откриването му, но не повече от <strong>1</strong> година след извършването му. Работодателят трябва да докаже освен спазването на самата процедура, също и факта на извършване на вмененото дисциплинарно нарушение. Членовете на Синдикалното ръководство са защитени срещу дисциплинарно уволнение. Ако дисциплинарното уволнение бъде отменено, имаш право и на обещетение за оставането ти без работа.</p>
  </li>
  <li>
<p id="zp"><strong>Забележка</strong> или <strong>Предупреждение</strong></p>
<p>Няма особена нормативна разлика между дисциплинарните наказания „Забележка“ и „Предупреждение“ – и двете могат да бъдат оспорени пред Съда като незаконни в срок <strong>1</strong> месец от връчване на Заповедта за налагането им. Отново от съществено значение е да се проследи какви са вменените в Заповедта дисциплинарни нарушения, искани ли са обяснения от наказания работник / служител за тях и какви обяснения е дал той. Заповедта трябва да е подписана лично от Работодателя или от оправомощено от него длъжностно лице с ръководни функции. Важно е да се проследи дали е съобразена тежестта на нарушението / нарушенията с тежестта на наложеното наказание. Важно е също дали са спазени сроковете – дисциплинарното наказание да е наложено до <strong>2</strong> месеца от откриването му, но не повече от <strong>1</strong> година след извършването му. Работодателят трябва да докаже освен спазването на самата процедура, също и факта на извършване на вмененото дисциплинарно нарушение.</p>
  </li>
  <li>
<p id="ssht"><strong>Съкращаване на щата</strong></p>
<p>Освобождаването поради съкращаване на щата може да бъде оспорено пред Съда като незаконно също в срок <strong>2</strong> месеца от връчване на Заповедта за прекратяване на трудовото правоотношение. От съществено значение е да се проследи дали наистина е извършено съкращаване на съответната длъжностна позиция; и ако на тази длъжностна позиция работят и други работници / служители, част от които остават на работа, да се проследи дали е извършен подбор, при който на работа са оставени по-високо квалифицираните и тези, които работят по-добре. Заповедта трябва да е подписана лично от Работодателя или от оправомощено от него длъжностно лице с ръководни функции. Няма действително съкращаване на щата, ако в срок до <strong>6</strong> месеца от мнимото съкращаване на същата длъжност бъде назначен друг работник / служител на тази длъжност. Членовете на Синдикалното ръководство са защитени срещу освобождаване поради съкращаване на щата. Ако освобождаването ти бъде отменено, имаш право и на обещетение за оставането ти без работа.</p>
  </li>
  <li>
<p id="nvo"><strong>Неизплатени възнаграждения и обезщетения</strong></p>
<p>Може да се поиска от Съда да осъди Работодателя за неизплатени трудови възнаграждения и обезщетения (заплати, извънреден и нощен труд, прослужено време, престой, оставане без работа и др.), и да издаде Изпълнителен лист за тяхното принудително събиране, в срок до <strong>3</strong> години от момента, в който съответните възнаграждения и обезщетения са били дължими и е трябвало да се изплатят. От съществено значение е да се проследи дали наистина претендираните възнаграждения и обезщетения са дължими – и дали за тяхното действително (или мнимо) изплащане няма подписани от теб документи с невярно съдържание. Ако има такива документи с твоя подпис, няма как да твърдиш, че в действителност плащания не са извършени и документите са с невярно съдържание – освен ако не докажеш в срок до <strong>3</strong> години от подписването осъществена спрямо теб измама, изнудване или принуда. Ако неизплащането бъде установено, имаш право да получиш дължимите ти възнаграждения и обезщетения ведно с лихвите от момента, в който те са били дължими.</p>
  </li>
  <li>
<p id="dt"><strong>Дискриминация</strong> или <strong>тормоз</strong></p>
<p>Можеш да поискаш от Съда или от Комисията за защита от дискриминация да приеме за установено, че срещу теб е осъществено неравностойно третиране в сравнение с други работници и служители; или тормоз на работното място, какъвто не се прилага спрямо други работници и служители. Можеш да поискаш това в срок до <strong>3</strong> години от допуснатата дискриминация (или тормоз). От съществено значение е да се проследи фактът на различно, неравностойно третиране (или тормоз) и конкретен твой признак, който те отличава от останалите работници и служители, и обуслява твоето неравностойно третиране (или тормоз). При това Работодателят ще трябва да доказва, че няма допуснато неравностойно третиране (тормоз) или допуснатото такова е последица от постигането на законосъобразна цел. Ако бъде прието за установено, че срещу теб е осъществена дискриминация или тормоз, имаш право на обезщетение за причинените ти от това вреди. Отделно от това виновните за допуснатата дискриминация (тормоз) длъжностни лица в предприятието могат да понесат лична отговорност за извършеното.</p>
  </li>
  <li>
<p id="oio"><strong>Ограничена имуществена отговорност</strong></p>
<p>Възможно е Работодателят да ти потърси отговорност за вреда, която твърди да е последица от твоя небрежност при или по повод изпълнението на трудовите ти задължения. Ако действително си допуснал/а такава небрежност, отговаряш в размер на вредата, но не повече от уговореното месечно трудово възнаграждение (или неговия трикратен размер, ако заемаш ръководна или отчетническа длъжност; или в пълен размер, ако става дума за липси). От съществено значение е да се проследи дали Заповедта за налагане на ограничена имуществена отговорност е издадена в срок до <strong>1</strong> месец от откриване на вредата, но не повече от <strong>1</strong> година след причиняването й (или при ръководни и отчетнически длъжности – в срок до <strong>3</strong> месеца от откриване на вредата, но не повече от <strong>5</strong> години след причиняването й). Имаш срок <strong>1</strong> месец от връчването на Заповедта да оспориш писмено основанието и/ли размера на вменената ти отговорност. Ако сториш това, Работодателят ще трябва да докаже отговорността ти пред Съда, ако все още иска да събере от теб причинената вреда.</p>
  </li>
  <li>
<p id="op"><strong>Отказ от преговори за <a href="/member/agreement/"><abbr title="Колективен трудов договор">КТД</abbr></a></strong></p>
<p>Възможно е Работодателят да откаже да встъпи в преговори за сключване на Колективен трудов договор с твоята Синдикална секция в законоустановения <strong>1</strong>-месечен срок, след като сте го поканили писмено по реда на чл. <strong>52</strong>, ал. <strong>1</strong>, т. <strong>1</strong> във вр. с ал. <strong>3</strong> от Кодекса на труда. В такъв случай за Работодателя настъпва отговорността по чл. <strong>52</strong>, ал. <strong>2</strong> от Кодекса на труда – той дължи обезщетение на Синдикалната секция за причинените вреди от отказа му да преговаря с вас. От съществено значение е да се проследи дали сте спазили процедурата по колективно трудово договаряне и да се установи по основание и размер какви са действителните вреди, настъпили за вас от отказа на Работодателя да преговаря. Не трябва да забравяш, че макар да е длъжен да преговаря, Работодателят не е длъжен да сключи Колективен трудов договор. Поради тази причина подлежащите на обезщетяване вреди се ограничават само до тези негативни последици, които са настъпили от отказа да бъдат водени преговори (напр. отлив на синдикални членове, понесени разходи от Синдикалната секция и др.). Можете да искате обезщетение за причинените с отказа от преговори вреди в срок до <strong>3</strong> години от изтичането на <strong>1</strong>-месечния срок за встъпване в преговори.</p>
  </li>
  <li>
<p id="nd"><strong>Нарушаване на договорености по <abbr title="Колективен трудов договор">КТД</abbr></strong></p>
<p>Колективният трудов договор (както всеки договор) е задължителен за сключилите го страни и всяка от тях е длъжна да го спазва „като закон“. Ако Работодателят се отклони от това свое задължение, Синдикалната секция може да му потърси отговорност в <strong>3</strong>-годишен срок от нарушението и да иска обезщетение в размер на претърпените от нарушението вреди. Тези вреди могат да включват както последици за самата Синдикална секция (напр. отлив на синдикални членове, понесени разходи от Синдикалната секция и др.), така и последици за работниците и служителите, чиито придобивки по Колективния трудов договор не са предоставени (или са предоставени в намален размер) в следствие от нарушението, допуснато от Работодателя. В този контекст трябва да се вземат предвид само тези работници и служители, които са синдикални членове, и тези, които са се присъединявали към действието на Колективния трудов договор по реда на чл. <strong>57</strong>, ал. <strong>2</strong> от Кодекса на труда.</p>
  </li>
  <li>
<p id="ls"><strong>Локаут по време на <a href="/support/strike/">стачка</a></strong></p>
<p>Локаутът по време на <strong>законна стачка</strong> се изразява в спиране от страна на Работодателя на дейността на предприятието или на част от него, уволняване на стачкуващи работници и служители, и/ли приемане на работа на нови работници и служители – с цел предотвратяване (преустановяване) на стачката или осуетяване удовлетворяването на издигнатите стачни искания. Тези нарушения на Работодателя по чл. <strong>20</strong>, т.т. <strong>1</strong> и <strong>2</strong>, и чл. <strong>21</strong> от Закона за уреждане на колективните трудови спорове влекат неговата отговорност за вредите, които е причинил на вашата Синдикална секция (отделно от административно-наказателната отговорност по самия закон). Ако Работодателят допусне локаут по време на законна стачка, Синдикалната секция може да му потърси отговорност в <strong>3</strong>-годишен срок от нарушението и да иска обезщетение в размер на доказаните по основание и размер вреди от локаута (напр. отлив на синдикални членове, понесени разходи от Синдикалната секция и др.).</p>
  </li>
</ul>

<p>В представените по-горе случаи работникът / служителят е <strong>освободен от задължението да плати</strong> държавна такса и други разноски по делото, което желае да образува; в много от случаите се допуска <strong>бързо производство</strong>, а върху присъдените в негова полза трудови възнаграждения и обезщетения се допуска <strong>предварително изпълнение</strong>. За теб остават единствено разноските за адвокатско съдействие (ако ползваш такова), които Работодателят трябва да ти изплати ведно с лихвите, ако твоите претенции бъдат уважени от Съда.</p>
